Search
New Code
.Net Runtime Library for Delphi 6.0.4.0
Scimbo 1.64
AnyMap JS Maps 8.4.2
GetOrgChart 2.5.3
AnyChart JS Charts and Dashboards 8.4.2
OrgChart JS 3.8.0
dbForge Compare Bundle for MySQL 8.1
dbForge Search for SQL Server 2.3
Database Workbench Pro 5.5.0
Luxand FaceSDK 7.0
SSIS Data Flow Components 1.10
Entity Developer Professional 6.3
dbForge Index Manager for SQL Server 1.9
dbForge Data Generator For MySQL 2.2
Magento Australia Post eParcel Extension 1.0
Top Code
Deals and Discounts Website Script 1.0.2
ADO.NET Provider for ExactTarget 1.0
Solid File System OS edition 5.1
Classified Ad Lister 1.0
Aglowsoft SQL Query Tools 8.2
ICPennyBid Penny Auction Script 4.0
PHP Review Script 1.0
ATN Resume Finder 2.0
ATN Site Builder 3.0
Availability Booking Calendar PHP 1.0
PHP GZ Blog Script 1.1
ATN Jobs Software 4.0
ATN Mall 2.0
WeBuilder 2015 13.3
PHP Digital Download Script 1.0.4
Code Listing by Ryan Coulombe

Code 1-4 of 4   






This module is very simple. It has a small administration panel and just does what it does. All you have to do is enable the module, input your secure domain name and your non-secure domain name and you're set to go. If you forget to do this, the module will inform you that you need to do so until you eventually configure it.

It has several options. One of which is called "Enable Switch". Basically if you set this to...



Requires both the Event module and the Views module. The Event Views module exposes event fields to the Views module, creates year, month, day, and week argument handlers, and provides default event views that filter events using a drop-down date...



In views there is no method to 'ignore permissions' when creating a view. This means that if a user doesnt have access to view a node, then they do not have access to see that node in a views list either. To circumvent this, you can use this...



UPDATE: I have changed the requirements from APD to Runkit OR APD instead. This gives you 2 options. If you use PHP 4 to 5.1 then using APD is the easier route but I dont have install instructions for that right now. If you use php 5.2 to 5.3 then...